p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:3000px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:194px;width:1300px;height:2367px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:2px;top:2888px;width:1300px;height:58px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box3.png');background-repeat:no-repeat;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:126px;top:2902px;width:387px;height:73px;z-index:4;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:527px;top:2900px;width:575px;height:84px;z-index:5;}
#Box11 {display:block;overflow:hidden;position:absolute;left:0px;top:6px;width:1300px;height:181px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box11.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:2px;top:2571px;width:1300px;height:317px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box12.png');background-repeat:no-repeat;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:292px;top:2619px;width:545px;height:222px;z-index:8;}
#Box13 {display:block;overflow:hidden;position:absolute;left:843px;top:2585px;width:391px;height:121px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box13.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:863px;top:2595px;width:71px;height:73px;z-index:10;min-width:71px;}
#Img28Inner {position: absolute;width:71px;height:73px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:938px;top:2595px;width:95px;height:95px;z-index:11;min-width:95px;}
#Img29Inner {position: absolute;width:95px;height:95px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:1036px;top:2595px;width:72px;height:72px;z-index:12;min-width:72px;}
#Img31Inner {position: absolute;width:72px;height:72px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:858px;top:2592px;width:81px;height:83px;z-index:13;min-width:81px;}
#Img32Inner {position: absolute;width:81px;height:83px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:931px;top:2590px;width:105px;height:105px;z-index:14;min-width:105px;}
#Img34Inner {position: absolute;width:105px;height:105px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:1112px;top:2609px;z-index:15;min-width:78px;}
#Img36Frame {position:relative;left:6px;top:6px;width:92px;height:45px;}
#Img36Inner {position: absolute;width:78px;height:31px;border:0px;}
#Img41 {display:none;overflow:hidden;position:absolute;left:1031px;top:2590px;width:82px;height:82px;z-index:16;min-width:82px;}
#Img41Inner {position: absolute;width:82px;height:82px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1117px;top:2609px;z-index:17;min-width:68px;}
#Img42Frame {position:relative;left:6px;top:6px;width:82px;height:41px;}
#Img42Inner {position: absolute;width:68px;height:27px;border:0px;}
#Box17 {display:block;overflow:hidden;position:absolute;left:843px;top:2715px;width:391px;height:161px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box17.png');background-repeat:no-repeat;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:949px;top:2732px;width:195px;height:15px;z-index:19;}
#Img16 {display:block;overflow:hidden;position:absolute;left:857px;top:2759px;z-index:20;min-width:143px;}
#Img16Frame {position:relative;left:6px;top:6px;width:157px;height:92px;}
#Img16Inner {position: absolute;width:143px;height:78px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:1037px;top:2759px;z-index:21;min-width:155px;}
#Img17Frame {position:relative;left:6px;top:6px;width:169px;height:91px;}
#Img17Inner {position: absolute;width:155px;height:77px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:1032px;top:2757px;z-index:22;min-width:165px;}
#Img39Frame {position:relative;left:6px;top:6px;width:179px;height:96px;}
#Img39Inner {position: absolute;width:165px;height:82px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:857px;top:2759px;z-index:23;min-width:153px;}
#Img40Frame {position:relative;left:6px;top:6px;width:167px;height:97px;}
#Img40Inner {position: absolute;width:153px;height:83px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:839px;top:2722px;width:95px;height:15px;z-index:24;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:1139px;top:2722px;width:95px;height:15px;z-index:25;}
#Box18 {display:block;overflow:hidden;position:absolute;left:53px;top:2595px;width:131px;height:250px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box18.png');background-repeat:no-repeat;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:68px;top:2747px;width:95px;height:121px;z-index:27;}
#Img18 {display:block;overflow:hidden;position:absolute;left:66px;top:2606px;width:100px;height:125px;z-index:28;min-width:100px;}
#Img18Inner {position: absolute;width:100px;height:125px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:58px;top:2787px;width:115px;height:57px;z-index:29;}
#Menu3 {display:block;z-index:2105;position:absolute;left:0px;top:148px;width:218px;height:25px;}
#Menu4 {display:block;z-index:2106;position:absolute;left:1080px;top:148px;width:218px;height:25px;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:32;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:33;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:34;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:158px;top:237px;width:795px;height:85px;z-index:35;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:398px;top:357px;width:705px;height:555px;z-index:36;}
#Img3 {display:block;overflow:hidden;position:absolute;left:80px;top:360px;width:206px;height:281px;z-index:37;min-width:206px;}
#Img3Inner {position: absolute;width:206px;height:281px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:88px;top:647px;width:185px;height:19px;z-index:38;}
#Img4 {display:block;overflow:hidden;position:absolute;left:90px;top:740px;width:198px;height:279px;z-index:39;min-width:198px;}
#Img4Inner {position: absolute;width:198px;height:279px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:98px;top:1027px;width:185px;height:35px;z-index:40;}
#Img12 {display:block;overflow:hidden;position:absolute;left:90px;top:1290px;width:425px;height:314px;z-index:41;min-width:425px;}
#Img12Inner {position: absolute;width:425px;height:314px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:610px;top:1480px;width:506px;height:292px;z-index:42;min-width:506px;}
#Img13Inner {position: absolute;width:506px;height:292px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:170px;top:1690px;width:262px;height:421px;z-index:43;min-width:262px;}
#Img11Inner {position: absolute;width:262px;height:421px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:618px;top:1287px;width:485px;height:205px;z-index:44;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:538px;top:1797px;width:572px;height:165px;z-index:45;}
#Img14 {display:block;overflow:hidden;position:absolute;left:1000px;top:2440px;width:87px;height:45px;z-index:46;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:45px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:128px;top:2127px;width:368px;height:105px;z-index:47;}
#Img2 {display:block;overflow:hidden;position:absolute;left:327px;top:9px;width:766px;height:139px;z-index:48;min-width:766px;}
#Img2Inner {position: absolute;width:766px;height:139px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:349px;top:16px;width:717px;height:123px;z-index:49;min-width:717px;}
#Img20Inner {position: absolute;width:717px;height:123px;border:0px;}
#Menu1 {display:block;z-index:2125;position:absolute;left:200px;top:148px;width:880px;height:25px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:202px;top:12px;width:100px;height:125px;z-index:51;min-width:100px;}
#Img15Inner {position: absolute;width:100px;height:125px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1080px;top:800px;width:99px;height:94px;z-index:52;min-width:99px;}
#Img7Inner {position: absolute;width:99px;height:94px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1170px;top:800px;width:99px;height:94px;z-index:53;min-width:99px;}
#Img1Inner {position: absolute;width:99px;height:94px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1170px;top:893px;width:99px;height:94px;z-index:54;min-width:99px;}
#Img9Inner {position: absolute;width:99px;height:94px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1080px;top:893px;width:99px;height:94px;z-index:55;min-width:99px;}
#Img8Inner {position: absolute;width:99px;height:94px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:432px;top:710px;width:351px;height:45px;z-index:56;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:458px;top:737px;width:565px;height:88px;z-index:57;}
#Img10 {display:block;overflow:hidden;position:absolute;left:388px;top:711px;width:56px;height:59px;z-index:58;min-width:56px;}
#Img10Inner {position: absolute;width:56px;height:59px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:630px;top:1930px;width:56px;height:59px;z-index:59;min-width:56px;}
#Img26Inner {position: absolute;width:56px;height:59px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:698px;top:1962px;width:294px;height:65px;z-index:60;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:698px;top:1926px;width:245px;height:45px;z-index:61;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:361px;top:30px;width:471px;height:78px;z-index:62;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:508px;top:78px;width:487px;height:53px;z-index:63;}
#But1 {display:block;overflow:hidden;position:absolute;left:995px;top:227px;width:111px;height:21px;z-index:64;background:url('./buttons/enfance_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -111px 0;}
#But1.Over {background-position: -222px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:2px;left:31px;}
#But1.Down p {top:3px;left:32px;}
#But1.Over p {top:2px;left:31px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:995px;top:249px;width:111px;height:21px;z-index:65;background:url('./buttons/enfance_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -111px 0;}
#But2.Over {background-position: -222px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:15px;color:#FFFFFF;}
#But2.Up p {top:2px;left:28px;}
#But2.Down p {top:3px;left:29px;}
#But2.Over p {top:2px;left:28px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:995px;top:271px;width:111px;height:21px;z-index:66;background:url('./buttons/enfance_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -111px 0;}
#But3.Over {background-position: -222px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:15px;color:#FFFFFF;}
#But3.Up p {top:2px;left:30px;}
#But3.Down p {top:3px;left:31px;}
#But3.Over p {top:2px;left:30px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:995px;top:293px;width:111px;height:21px;z-index:67;background:url('./buttons/enfance_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -111px 0;}
#But4.Over {background-position: -222px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:15px;color:#FFFFFF;}
#But4.Up p {top:2px;left:11px;}
#But4.Down p {top:3px;left:12px;}
#But4.Over p {top:2px;left:11px;}
#But4 div {display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:450px;top:800px;width:582px;height:337px;z-index:68;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box2.png');background-repeat:no-repeat;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:460px;top:810px;width:560px;height:315px;z-index:69;}
#Box4 {display:block;overflow:hidden;position:absolute;left:590px;top:2020px;width:582px;height:337px;z-index:70;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/enfance_Box2.png');background-repeat:no-repeat;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:600px;top:2030px;width:560px;height:315px;z-index:71;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1003px;top:235px;width:8px;height:8px;z-index:72;min-width:8px;}
#Img5Inner {position: absolute;width:8px;height:8px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:158px;top:313px;width:830px;height:1px;z-index:73;min-width:830px;}
#Img6Inner {position: absolute;width:830px;height:1px;border:0px;}
